#
#Sun Jan 25 08:58:43 CET 2026
dependencies=inetcore,25.10
entrypoint=com.inet.authentication.windows.WindowsAuthenticationServerPlugin
external=
flags=
group=authentication
icon=com/inet/authentication/windows/structure/login_windows_48.png
id=authentication.windows
initAfter=
internal=waffle-jna-jakarta.jar;jna.jar;jna-platform.jar;caffeine.jar
optionalDependencies=
packages=
version=25.10.314
